name = "Glacier"
order = 38
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "E"
ingredients = ["Blizzaga", "Deep Freeze"]
chance = 100

[[recipes]]
char = ["A"]
type = "F"
ingredients = ["Triple Blizzaga", "Deep Freeze"]
chance = 100
